Subject: Ticket Assigned - NDR
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 17:54:53 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NDR hi good afternoon maam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi good afternoon maam Bot:  Hi Hi Good Afternoon Maam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6287213418 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553225658            09:44 PM, 30th Mar                     hi good afternoon maam                    I purchased the item March 23Items Order# 6287213418           09:46 PM, 30th Mar                     hi good afternoon maam                    It's not deliver           09:47 PM, 30th Mar                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:48 PM, 30th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:48 PM, 30th Mar                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:51 PM, 30th Mar                   Hamza                   We would like to inform you that our courier partner tried to contact you on (0553225658) thrice on 3 different days but didn't receive any response from your end.           09:51 PM, 30th Mar                   Hamza                   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           09:51 PM, 30th Mar                   Hamza                   Is there anything else I can help you?            09:51 PM, 30th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:54 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2328560